
html
    {   font-size: 83.3%;  line-height: 1.5; color: black;  
        overflow-y: scroll; }

body
    {   margin: 10px;  
        background: #eea;
        font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
        "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;   
        text-align: center;   }


#wrapper     
    {   width: 660px; text-align: center; margin:0 auto;    }

div.header
    {   margin: 0; width: 100%; overflow: auto;
        background: navy; color: yellow; 
        font-size: 1.2em; line-height: 2; }

div.header dl      { margin:0;  }
div.header dl dt   { float:  left;  text-align:  left; padding-left: 1em; }
div.header dl dd   { float: right;  text-align: right; padding-right: 1em;}



div.content 
    {   margin-top: 10px; width: 100%; clear: both; }

div.bx_sl    
    {   float: left; width: 200px;
        margin: 0; margin-top: 8px; margin-right: 5px;
        padding-left: 5px; padding-right: 5px;
        border-right:1px dotted #888; border-bottom: 1px dotted #888; 
        height: 450px; }

div.bx_sl img
    {   margin:0; text-align: center; 
        border: 1px solid navy; }

div.bx_sl h4
    {   clear: both;
        margin:0; padding: 0; padding-top: 0.5em;
        text-align: left;
        font-weight: normal;  font-size:10pt; }

div.bx_sl ol
    {   margin-top:0; margin-bottom:0;  }

 span { color: red; }

div.footer
    {   clear: both; margin: 10px; text-align: left; padding-left: 50px;   }

/*   { border: 1px solid red; }
